body{background-color: #fff;}
/*行程推荐*/
.mainxctj{width: 600px;margin: 0 auto;padding-bottom: 100px;position: relative;overflow: hidden;margin-top: 157px;}
.mainxctj>hr{height: 1px;width: 600px;color: #ccc;margin-top: 65px;}
.mainxctj>h2{font-size: 28px;background-color: #fff;color: #11afea;padding:0px 32px;position: absolute;left: 50%;top: 44px;margin-left: -52px;margin-bottom: 56px;}
.mainxctj ul{width: 600px;height: auto;margin-top: 50px;margin-bottom: 60px;}
.mainxctj ul li{overflow: hidden;margin-bottom: 20px;background-color: #fff;position: relative;}
.mainxctj ul li img{width: 600px;height: 226px;}
.mainxctj ul li h3{font-size: 26px;color: #ffa200;height: 50px;line-height: 50px;text-align: center;font-weight: bold;}
.mainxctj ul li h5{width: 222px;height: 56px;font-size: 24px;color: #fff;line-height: 56px;text-align: center;border: 1px solid #fff;position: absolute;left: 189px;top: 155px;}
.mainxctj ul li h5 span{display: inline-block;width: 100%;height: 100%;}
.mainxctj ul li p{font-size: 24px;color: #3a3a3a;line-height: 30px;padding-bottom: 15px;border-bottom: 1px dashed #c2c2c2;letter-spacing:2px;}

/*行程推荐详情页*/
.mainxctj .cont{width: 600px;height: auto;overflow: hidden;}
.mainxctj .cont p{font-size: 24px;line-height: 30px;margin: 10px 0;color: #3a3a3a;}
.mainxctj .cont img{width: 600px;height: 226px;margin: 20px 0;}



/*主题旅游*/
.maintheme{width: 600px;margin: 0 auto;/*padding-bottom: 100px;*/position: relative;overflow: hidden;margin-top: 157px;}
.maintheme>hr{height: 1px;width: 600px;color: #ccc;margin-top: 65px;}
.maintheme>h2{box-sizing:content-box;padding:0px 40px;display:inline-block;width:auto;font-size: 28px;background-color: #fff;color: #11afea;position: relative;left: 50%;top: -23px;}
.maintheme ul{width: 600px;height: auto;margin-top: -20px;margin-bottom: 60px;}
.maintheme ul li{overflow: hidden;margin-bottom: 20px;position: relative;}
.maintheme ul li img{width: 600px;height: 410px;}
.maintheme ul li h3{font-size: 26px;color: #ffa200;height: 50px;line-height: 50px;text-align: center;font-weight: bold;margin-bottom: 20px;}
.maintheme ul li h5{width: 222px;height: 56px;font-size: 24px;color: #fff;line-height: 56px;text-align: center;border: 1px solid #fff;position: absolute;left: 189px;top: 247px;}
.maintheme ul li h5 span{display: inline-block;width: 100%;height: 100%;}
.maintheme ul li p{font-size: 24px;color: #3a3a3a;line-height: 50px;}
.maintheme ul li p.dashed{border-bottom: 1px dashed #c2c2c2;padding-bottom: 30px;}
.maintheme ul li p.fwb{font-weight: bold;text-align: center;font-size: 24px;color: #3a3a3a;line-height: 30px;padding: 30px 0;}
.maintheme ul li p.pt0{padding-top: 0;}
/*文化旅游详情*/
.maintheme .mainInfor .table_wrap{width: 600px;height: auto;overflow: hidden;}
.maintheme .mainInfor .table_wrap h3{font-size: 26px;color: #ffa200;height: 50px;line-height: 50px;text-align: center;font-weight: bold;margin-bottom: 20px;}
.maintheme .mainInfor .table_wrap ul{box-sizing: border-box;margin: 0;border: 1px solid #c2c2c2;}
.maintheme .mainInfor .table_wrap ul li{width: 100%;border-bottom: 1px dashed #c2c2c2;}
.maintheme .mainInfor .table_wrap ul li p{padding-left: 60px;line-height: 40px;}
.maintheme .mainInfor .table_wrap ul li p.title{margin-top: 20px;color: #ffa200;font-weight: bold;}
.maintheme .mainInfor .table_wrap ul li p.time{background: url(/enphone/public/images/theme/culture.png) no-repeat 20px 5px;}
.maintheme .mainInfor .table_wrap ul li p.location{background: url(/enphone/public/images/theme/culture.png) no-repeat 20px -48px;}
.maintheme .mainInfor .table_wrap ul li.last{margin-bottom: 0;border: none;}
.maintheme .mainInfor .table_wrap table{width: 600px;height: auto;border: 1px solid #c2c2c2;}
.maintheme .mainInfor .table_wrap table p{padding-left: 60px;line-height: 40px;font-size: 24px;}
.maintheme .mainInfor .table_wrap table p.title{margin-top: 20px;color: #ffa200;}
.maintheme .mainInfor .table_wrap table p.location{background: url(/enphone/public/images/theme/golf.png) no-repeat 20px 5px;}
.maintheme .mainInfor .table_wrap table p.phone{background: url(/enphone/public/images/theme/golf.png) no-repeat 20px -48px;margin-bottom: 20px;}
.tit{  height: 50px;background-color: #fff;line-height: 38px;width: auto;overflow: hidden;box-sizing: border-box;}
/*会展旅游*/
.bac{background-color: #fff;}
.bac .tit{  height: 50px;background-color: #fff;line-height: 38px;}
.huizhan ul li{overflow: hidden;margin-bottom: 20px;position: relative;border-bottom: 1px dashed #c2c2c2;}
.huizhan ul li p.location{padding-left: 30px;background: url(/enphone/public/images/theme/huizhan.png) no-repeat 0px 12px;margin-top: 20px;}
.huizhan ul li p.phone{padding-left: 30px;background: url(/enphone/public/images/theme/huizhan.png) no-repeat 0px -32px;}
.huizhan ul li p.time{padding-left: 30px;background: url(/enphone/public/images/theme/huizhan1.png) no-repeat 0px 12px;margin-top: 20px;}
.huizhan ul li p.adress{padding-left: 30px;background: url(/enphone/public/images/theme/huizhan1.png) no-repeat 0px -32px;}

.huizhan ul li.last{border-bottom: none;}

/*乡村旅游*/
.maintheme .themexc ul li{border-bottom:1px dashed #c2c2c2;padding-bottom:20px;}
.maintheme .themexc ul li p{letter-spacing: 1px;}
.maintheme .themexc ul li p.adress{padding-left: 30px;background: url(/enphone/public/images/theme/huizhan1.png) no-repeat 0px -34px;}
.maintheme .themexc ul li p.phone{padding-left: 60px;background: url(/enphone/public/images/theme/golf.png) no-repeat 20px -48px;}
.maintheme .themexc ul li p.star{padding-left: 60px;background: url(/enphone/public/images/theme/star.png) no-repeat 20px 5px;}

/*特色城镇旅游*/
.maintheme .themets ul li{border-bottom:1px dashed #c2c2c2;padding-bottom:20px;}
.maintheme .themets ul li p{letter-spacing: 1px;}
.maintheme .themets ul li p.fwb{text-align: left;}

/*购物*/
.maintheme .table_shopping ul li p.address{padding-left: 40px;background: url(/enphone/public/images/theme/shopping.png) no-repeat 0px 0px;padding-bottom: 12px;}
.maintheme .table_shopping ul li p.spical{padding-left: 40px;background: url(/enphone/public/images/theme/shopping.png) no-repeat 0px -44px;}
.maintheme .table_shopping ul li p.location{padding-left: 60px;background: url(/enphone/public/images/theme/shopping1.png) no-repeat 20px 0px;}
.maintheme .table_shopping ul li p.book{padding-left: 60px;background: url(/enphone/public/images/theme/shopping1.png) no-repeat 20px -48px;}
.maintheme .table_shopping p{font-size: 24px;color: #3a3a3a;line-height: 30px;padding-bottom: 15px;letter-spacing: 1px;}

/*产业旅游*/
.themets ul li.last{border-bottom: none;}
.themets ul li p.color{color: #ffa200;margin-top: 20px;}
.themets ul li p.phone{padding-left: 40px;background: url(/enphone/public/images/theme/zhuanxiang.jpg) no-repeat 12px 12px;padding-bottom: 12px;}
.themets ul li p.web{padding-left: 40px;background: url(/enphone/public/images/theme/zhuanxiang.jpg) no-repeat 15px -91px;padding-bottom: 12px;}

/*海洋*/
.table_ocean ul li p.phone{padding-left: 60px;background: url(/enphone/public/images/theme/golf.png) no-repeat 20px -46px;}

/*英文visas*/
.maintheme .mainInfor ul p{
  margin-bottom:20px;
  margin-top:20px;
  word-wrap:break-word;
  line-height: 36px;
}
.maintheme .mainInfor ul p.last{
  margin-bottom: 0px;
  margin-top:0px;
}
.maintheme .mainInfor ul p.padding{
  padding-left: 30px;
}
/*房车露营地*/
.maintheme .fangche ul li img{width: 600px;height: 225px;margin-bottom: 20px;margin-top: 20px;}
.maintheme .fangche ul li{border-bottom: 1px dashed #c2c2c2;}
.maintheme .fangche ul li.last{border-bottom: none;}
.maintheme .fangche ul p.color{color:  #ffa200;}
/*小贴士*/
.maintheme .fangche ul li p.air{background: url(/enphone/public/images/transport/air.png) no-repeat left 0px;padding-left: 30px;}
.maintheme .fangche ul li p.gaotie{background: url(/enphone/public/images/transport/gaotie.png) no-repeat left 0px;padding-left: 30px;}
.maintheme .fangche ul li p.huoche{background: url(/enphone/public/images/transport/huoche.png) no-repeat left 0px;padding-left: 30px;}
.maintheme .fangche ul li p.gangkou{background: url(/enphone/public/images/transport/gangkou.png) no-repeat left 0px;padding-left: 30px;}
.maintheme .fangche ul li p.car{background: url(/enphone/public/images/transport/car.png) no-repeat left 6px;padding-left: 30px;}
.maintheme .fangche ul li p.tel{background: url(/enphone/public/images/transport/tel2.png) no-repeat left 7px;padding-left: 30px;}
.maintheme .fangche ul li p.center{background: url(/enphone/public/images/transport/center.png) no-repeat left 0px;padding-left: 30px;}
.maintheme .fangche ul li p.mon{background: url(/enphone/public/images/transport/mon.png) no-repeat left 0px;padding-left: 30px;}
.maintheme .fangche ul li p.ie{background: url(/enphone/public/images/transport/url.png) no-repeat left 5px;padding-left: 30px;}
.maintheme .fangche ul li p.point{background: url(/enphone/public/images/plan/icon5.png) no-repeat 14px 11px;padding-left: 30px;}
.maintheme .fangche ul li p.location{background: url(/enphone/public/images/transport/area.png) no-repeat left 2px;padding-left: 30px;}
.maintheme .fangche ul li p.time{background: url(/enphone/public/images/theme/culture.png) no-repeat left 0px;padding-left: 30px;}
.maintheme .fangche ul li p.site{background: url(/enphone/public/images/transport/site.png) no-repeat left 0px;padding-left: 30px;}
.maintheme .fangche ul li p.url{background: url(/enphone/public/images/transport/url.png) no-repeat left 10px;padding-left: 30px;}
.maintheme .fangche ul li p.email{background: url(/enphone/public/images/transport/email.png) no-repeat left 0px;padding-left: 30px;}
.maintheme .fangche ul li p.mobil{background: url(/enphone/public/images/transport/tel.png) no-repeat left 2px;padding-left: 30px;}
.maintheme .fangche ul li p.fax{background: url(/enphone/public/images/transport/fax.png) no-repeat left 3px;padding-left: 30px;}
.maintheme .fangche ul li p.light{background: url(/enphone/public/images/transport/light.png) no-repeat left 0px;padding-left: 30px;}
.maintheme .fangche ul li .star{position:relative;top:6px;display:inline-block;background: url(/enphone/public/images/transport/star.png) no-repeat left 0px;width: 30px;height: 30px;}



.mainxctj ul.xctj_ul li{width: 600px;overflow: hidden;}
.mainMjShow  p.adress{background: url(/zhphone/public/images/playaround/adress.png) no-repeat left 3px;padding-left: 30px;}
